
/* PNG fix */
* html #selector { /* for IE<6 */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='img/image.png'); background-image: none; background-repeat: no-repeat; background-color: transparent;
}

/* self-clear floats */
* html .group { /* IE6 */
	height: 1%;
}

*:first-child+html .group { /* IE7 */
	min-height: 1px;
}


/* For IE versions that don't support media queries we hide the mobile specific content */

.lt-ie8 nav ul#menu-main li {
	display: inline;
 	zoom:*1;
	float: left;
	clear: none;
}

.lt-ie8 #main section#next-steps ul.social li,
.lt-ie8 #site-footer ul#menu-main-1 li,
.lt-ie8 #hire-me #main ul.social li,
.lt-ie8 #work .section-nav-wrapper nav#case-study ul li {
	display: inline;
	zoom:*1;
	clear: none;
}

.lt-ie8 #work .section-nav-wrapper nav#case-study ul li a {
	font-size: 1em;
}

.lt-ie8 .icon {
	background: #ccc;
}

.lt-ie8 .stitched {
	background: #ddd;
}

.lt-ie8 ul.tags li a {
	background: #ddd;
}

.lt-ie9 body {
	font-size: 137.5%;
	font-weight: normal;
}

.lt-ie9 .cta-button:hover,
.lt-ie9 .cta-button:focus,
.lt-ie9 .cta-button.secondary:hover,
.lt-ie9 .cta-button.secondary:focus,
.lt-ie9 .icon:hover,
.lt-ie9 .icon:focus {
	background: #222;
}

.lt-ie9 .cta-button.secondary {
	background: #777;
}

.lt-ie9 #lastfm>dl + dl,
.lt-ie9 #lastfm>dl + dl + dl {
	display: none;
	visibility: hidden;
}

.lt-ie9 #lastfm dt {
	left: 0;
	display: block;
}

.lt-ie9 #essentials>a.cta-button.secondary {
	margin-bottom: 20px;
}

.lt-ie9 #essentials p.blurb {
	font-size: 1em;
}

.lt-ie9	.cta-button {
	background: #d25858;
}

.lt-ie9 .non-mobile-hidden,
.lt-ie9 .desktop-hidden,
.lt-ie9 a#pagetop.logo { 
	display: none !important; 
	visibility: hidden; 
}

.lt-ie9 header #masthead nav {
	margin-top: 25px;
}

.lt-ie9 header #masthead p.byline {
	padding-top: 0;
	padding-left: 0;
	margin-left: 0;
	margin-top: 30px;
}

.lt-ie9 span.ampersand {
	font-family: georgia, 'times', serif;
	font-weight: normal;
	font-style: normal;
}

.lt-ie9 #home #project-grid .thumbnail.featured,
.ie9 #home #project-grid .thumbnail.featured {
	outline: none;
	border: 1px solid #ccc;
}

.lt-ie9 #home #project-grid .thumbnail.featured:hover,
.ie9 #home #project-grid .thumbnail.featured:hover {
	border: 1px solid #cc0000;
}

.lt-ie9 #home #project-grid .thumbnail figure.is-case-study {
	background: none;
}

